# Interface MinilinksInstance<L>

interface MinilinksInstance<L> ((linksArray, memory?) => MinilinksResult<L>)

#### Type Parameters

- L extends Link<Id>

- MinilinksInstance(linksArray, memory?): MinilinksResult<L>

- #### Parameters

  - linksArray: L[]
  - `Optional` memory: MinilinksResult<L>

  #### Returns MinilinksResult<L>

  - Defined in work/deeplinks/deeplinks/imports/minilinks.tsx:243